import { request } from "../utils/request"

/** 
* @description:获取上传二维码
* @param machineQrcodeId
* @return: status
*/
export function getImageQrcode(machineQrcodeId) {
  return request({
    url: `/api/screenImg/imageQrcode`,
    method: 'post',
    data: {
      machineQrcodeId
    }
  })
}

/** 
* @description:轮询-获取扫码上传照片
* @param id
* @return: imgUrl
*/
export function findImage(id) {
  return request({
    url: `/api/screenImg/findImage?id=${id}`,
    method: 'get'
  })
}

